#include <stdio.h>
#include <stdlib.h>

int main()
{
    int b,c;
    scanf("%d%d",&b,&c);
    if(b+c>=256)
    {
        printf("0");
        return;
    }
    int max=b;
    if(c>max)
        max=c;
    int a;
    a=256-max;
    printf("%d",a);
}